@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .logo img {
        border: 0;
    }
    input.input {
        padding: 0 5px;
    }
    textarea.textarea {
        padding: 7px;
    }
    .progressbar li {
        width: 22%;
    }
    .v-select input {
        color: #000;
    }
}
